@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
.cta-button button {
  padding: 12px 30px;
  font-size: 20px;
  background-color: #2D58FF;
  line-height: 1.2;
  border-radius: 12px;
  font-weight: 600;
  color: #fff;
}

.page-dental-practice {
  font-family: "Inter", sans-serif !important;
}
.page-dental-practice h1 {
  color: #004988;
  font-size: 42px;
  font-weight: 700;
  text-align: center;
}
.page-dental-practice .hero-header {
  font-size: 20px;
}
.page-dental-practice p {
  color: #545453;
  font-size: 18px;
  font-weight: 400;
}
.page-dental-practice .demo-form {
  background: #FAFAFA;
  border: 1px solid #D3D3D3;
  border-radius: 20px;
  padding: 26px;
}
.page-dental-practice .demo-form h4 {
  color: #004988;
  font-weight: 600;
  text-align: center;
  font-size: 26px;
}
.page-dental-practice .demo-form .form-group {
  margin-bottom: 0px;
}
.page-dental-practice .demo-form .form-control, .page-dental-practice .demo-form select {
  background-color: transparent;
  border: 1px solid #D3D3D3;
  height: 44px;
  border-radius: 10px;
}
.page-dental-practice .section-container .section__one p, .page-dental-practice .section-container .section__one li {
  font-size: 18px;
}
.page-dental-practice .section-container .section__one .box-1 {
  background: rgba(233, 248, 237, 0.5);
  border-radius: 40px 40px 0px 0px;
  padding: 30px;
}
.page-dental-practice .section-container .section__one .box-2 {
  background: #E3F8FB;
  border-radius: 0px 0px 40px 40px;
  padding: 30px;
}
.page-dental-practice .section-container .section__one .box-2 li {
  padding-bottom: 6px;
}
.page-dental-practice .section-container .section__one .box-2 li:last-child {
  padding-bottom: 0;
}
.page-dental-practice .section-container .section__three .case-study h2 {
  color: #10B5C6;
  font-size: 36px;
  font-weight: 600;
}
.page-dental-practice .section-container .section__three .case-study .case-study__subtitle {
  color: #545453;
  font-size: 20px;
  font-weight: 500;
}
.page-dental-practice .section-container .section__three .case-study .case-study__results {
  list-style-type: square;
}
.page-dental-practice .section-container .section__three .case-study .case-study__results li {
  color: #050505;
  font-size: 16px;
  padding-bottom: 12px;
}
.page-dental-practice .section-container .section__three .case-study .case-study__results li:last-child {
  padding-bottom: 0;
}
.page-dental-practice .section-container .section__three .case-study .case-study__results lI::marker {
  color: #FBBD05;
}
.page-dental-practice .section-container .section__three .case-study .case-study__section {
  border: solid 1px #10B5C6;
  padding: 34px 28px 28px 28px;
  position: relative;
  margin-bottom: 3rem;
}
.page-dental-practice .section-container .section__three .case-study .case-study__section p {
  margin-bottom: 0;
}
.page-dental-practice .section-container .section__three .case-study .case-study__section .case-study__header {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 0;
  width: 100%;
  left: 54%;
}
.page-dental-practice .section-container .section__three .case-study .case-study__section .case-study__section-title {
  color: #10B5C6;
  display: inline-block;
  background-color: #fff;
  padding: 6px 12px;
  font-size: 16px;
  font-weight: 600;
}
.page-dental-practice .section-container .section__three .case-study .case-study__section p,
.page-dental-practice .section-container .section__three .case-study .case-study__section li {
  color: #050505;
  font-size: 15px;
}
.page-dental-practice .section-container .section__three .bottom-content .bottom-box {
  text-align: center;
}
.page-dental-practice .section-container .section__three .bottom-content .bottom-box h2 {
  color: #004988;
  font-size: 44px;
  font-weight: 600;
}
.page-dental-practice .section-container .section__four .badge-btn {
  border-radius: 16px;
  border: solid 1px #B1B1B1;
  padding: 10px 14px;
  display: inline-block;
}
.page-dental-practice .section-container .section__four .badge-btn p {
  font-size: 15px;
}
.page-dental-practice .section-container .section__four .grid-img {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  align-items: center;
  gap: 20px;
}
@media only screen and (max-width: 600px) {
  .page-dental-practice br {
    display: none;
  }
  .page-dental-practice .mobile-none {
    display: none;
  }
  .page-dental-practice .flex-mobile {
    flex-direction: column;
  }
  .page-dental-practice .flex-mobile h3 {
    text-align: center !important;
  }
  .page-dental-practice .mb-mobile-1 {
    margin-bottom: 20px;
  }
  .page-dental-practice .mobile-br {
    display: block !important;
  }
  .page-dental-practice .mb-mobile-0 {
    margin-bottom: 0;
  }
  .page-dental-practice .mt-mobile-1 {
    margin-top: 20px;
  }
  .page-dental-practice .mobile-img {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 20px;
    -moz-column-gap: 36px;
         column-gap: 36px;
  }
  .page-dental-practice .row-gap {
    row-gap: 30px;
  }
  .page-dental-practice h1 {
    font-size: 26px;
  }
  .page-dental-practice .hero-items {
    margin-top: 36px;
  }
  .page-dental-practice .hero-items .row {
    flex-direction: column-reverse;
  }
  .page-dental-practice .section-container .section__one p, .page-dental-practice .section-container .section__one li {
    font-size: 15px;
  }
  .page-dental-practice .section-container .section__one .box-1 {
    padding: 16px;
    border-radius: 20px 20px 0px 0px;
  }
  .page-dental-practice .section-container .section__one .box-2 {
    padding: 16px;
    border-radius: 0px 0px 20px 20px;
  }
  .page-dental-practice .section-container .section__three .bottom-text {
    margin-top: 30px;
    text-align: center;
  }
  .page-dental-practice .section-container .section__three .bottom-content .mobile-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .page-dental-practice .section-container .section__three .bottom-content .mobile-grid .grid-span {
    grid-column: span 2;
  }
  .page-dental-practice .section-container .section__four .grid-img {
    margin-top: 28px;
    grid-template-columns: repeat(2, 1fr);
  }
  .page-dental-practice .section-container .case-study__section {
    margin-bottom: 3em !important;
  }
  .page-dental-practice .section-container .case-study__section:last-child {
    margin-bottom: 0 !important;
  }
  .page-dental-practice .section-container ul.case-study__results {
    padding-left: 10px;
  }
}

@media only screen and (min-width: 600px) {
  .mobile-br {
    display: none !important;
  }
  .bottom-content {
    max-width: 50%;
    margin: 0 auto;
  }
  .bottom-text p {
    text-align: center;
    position: relative;
  }
  .bottom-text p::before {
    content: "";
    border-bottom: solid 2px #B1B1B1;
    position: absolute;
    width: 36%;
    left: 0;
    top: 12px;
  }
  .bottom-text p::after {
    content: "";
    border-bottom: solid 2px #B1B1B1;
    position: absolute;
    width: 36%;
    right: 0;
    top: 12px;
  }
  .bottom-box .col-sm-12 {
    border-right: solid 1px #B1B1B1;
  }
  .bottom-box .col-sm-12:last-child {
    border-right: 0;
  }
  .has-border {
    border-bottom: solid 2px #ACACAC;
  }
  .mobile-img {
    display: none;
  }
}/*# sourceMappingURL=style.css.map */

.ftr-top, #webWidget{
  display: none;
}
 .social-icon {

  width: 21px;

  display: block;

  margin: auto;

}
 
.ftr-bg a{font-size: 14px}
.ftr-split ul li {
    
    margin:  0!important;
}
.wpcf7 input,
.wpcf7 select {
    border: #ddd 1px solid;
    margin: 10px 0;
    border-radius: 10px;
    font-size: 15px;
    width: 100%;
    color:#495057;
    background: transparent;
}
.wpcf7 .cta-button button,
.wpcf7 input.wpcf7-submit {
    background-color: #2D58FF;
    font-family: "Inter Tight", sans-serif !important;
    color: #fff;
    font-weight: 600;
    line-height: 1.1;
    font-size: 16px;
    border-radius: 8px;
    padding: 14px 0px;
    border: none;
    cursor: pointer;
}
.wpcf7-not-valid-tip {
    font-size: 16px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #ffff;
    font-size: 18px;
    font-weight: 900;
    color:#004988 !important;
    text-align: center;
}

.wpcf7 form .wpcf7-response-output {
    font-size: 0; /* Hide original text */
    margin:0em 0.5em -1em!important;
    padding: 0!important;
}

.wpcf7 form .wpcf7-response-output::before {
    content: "Thank you for showing interest.\AWe will get back to you.";
    white-space: pre; /* Enable line break */
    font-size: 18px;
    font-weight: 900; /* Restore visible text size */
}
.wpcf7-spinner[style*="visibility: hidden"] {
    display: none !important;
}
.wpcf7-spinner {
    position: absolute;
    right: 40%; 
}
section {
    padding: 0px 0!important;
}